﻿@using Portal.Models.PO;
@using System.Web.UI.WebControls;
@{
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@* niit.Dinan 18/12/2012  *@ 

@model Toyota.Common.Web.MVC.ModelHolder
           
<!-- <link href="@Url.Content("~/Content/Style/MasterScreen.css")" rel="Stylesheet" type="text/css" /> -->

@section Script{
    $(document).ready(function(){
        AreaID.SetFocus();        
        PartialRoleArea.Refresh();
    });
    }


@*header*@
<!-- <div id="RMCompletenessCheckHeader"> -->
<div style="margin-left:7px; margin-top:-5px;">
@Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Headernye";
                    settings.HeaderText = "Search Role Area's";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settings.Width = Unit.Pixel(290);
                    settings.Height = Unit.Pixel(125);
                    //settings.ContentHeight = Unit.Pixel(50);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialRoleAreaHeadernye", "RoleArea");
                    });
                }).GetHtml()
<!-- </div> -->

<!-- <table>
<tr height="5"><td></td></tr>
</table> -->
</div>


 <!-- <div id="RoleGrid"> -->
 <div style="margin-left:7px; margin-right:7px;">
    @Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Gridnye";
                    settings.HeaderText = "Partial Role Area Summarie's";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    //settings.Width = Unit.Pixel(300);
                    settings.Width = Unit.Percentage(100);
                    //settings.Height = Unit.Pixel(1000);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialRoleButtonGridnyeduluan", "RoleArea");
                        Html.RenderAction("PartialRoleAreaGriddernye", "RoleArea");
                    });
                }).GetHtml()
</div>
<!-- </div> -->